/*body {
    color: #ccc;
    font-family: "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
    margin: 0 auto;
    padding: 0;
    font-size: 0.6em;
    background: #111 url('https://b61238.claudeassets.com/20260306115909im_/http://www.croatiacharterholidays.com/tolteam/sleekgallery-master/images/bg/gradient1.gif') top left repeat-x;
}

h1
{
    color: #fff;
    font-size: 47px;
    font-weight: bolder;
    margin: 0 40px;
    padding: 0.08em 0;
}

h1 sup
{
    color: #ddd;
}

h1 a
{
    color: #fff;
    text-decoration: none;
}

h1 .company, h1 a .company
{
    color: #d01a71;
}

h2
{
    color: #ddd;
    font-size: 2.5em;
}

h3
{
    color: #fff;
    font-size: 1.5em;
}

h4
{
    font-size: 1.3em;
}

.content
{
    margin: 0 20px;
}

.content a
{
    color: #fff;
}


.content p.linkage
{
    margin-top: 2em;
    text-align: right;
    font-size: 1.7em;
    color: #ddd;
}

.content p.linkage a { color: #fff; }
*/


/*.content p.linkage a
{
    color: #fff;
    background: url('https://3380b7.claudeassets.com/20260306115909im_/http://www.croatiacharterholidays.com/tolteam/sleekgallery-master/images/bg/biglink_off.gif') center right no-repeat;
    padding: 10px 20px;
    text-decoration: none;
}

.content p.linkage a:hover
{
    background: url('https://6e0e77.claudeassets.com/20260306115909im_/http://www.croatiacharterholidays.com/tolteam/sleekgallery-master/images/bg/biglink_on.gif') center right no-repeat;
    font-style: italic;
}*/

#sleekGallery
{
    text-align: left;
    margin: 0 auto;
}

#sleekGallery
{
	text-align: left;
	margin: 0 auto;
	width: 290px !important;
	height: 300px !important;
}
/*
     FILE ARCHIVED ON 01:20:24 Nov 14, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:41:05 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.544
  exclusion.robots: 0.086
  exclusion.robots.policy: 0.075
  esindex: 0.008
  cdx.remote: 8.063
  LoadShardBlock: 41.285 (3)
  PetaboxLoader3.datanode: 108.67 (5)
  load_resource: 242.152
  PetaboxLoader3.resolve: 164.656
  loaddict: 56.043
*/